{
  "type" : "record",
  "name" : "Genotype",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "reference",
    "type" : "string"
  }, {
    "name" : "alternate",
    "type" : "string"
  }, {
    "name" : "allelesIdx",
    "type" : {
      "type" : "array",
      "items" : "int"
    },
    "default" : [ ]
  }, {
    "name" : "phased",
    "type" : "boolean"
  } ]
}
